/* CSS Document */

img#root_star_med {
	position: absolute;
	left: 50%;
	margin-left: -180px;
	top: 180px;
}

img#root_star_large {
	position: absolute;
	left: 50%;
	margin-left: 85px;
	top: 120px;
}
img#root_star_small_top {
	position: absolute;
	left: 50%;
	margin-left: 70px;
	top: 110px;
}

img#root_star_small_bottom {
	position: absolute;
	left: 50%;
	margin-left: 95px;
	top: 330px;
}

img#root_star_small_bottom_new {
	position: absolute;
	left: 50%;
	margin-left: 95px;
	top: 250px;
}

img#root_logo_big {
position: relative;
	left: 50%;
	margin-left: -125px;
	top: -10px;
}

img#root_logo_small {
	position: relative;
	left: 50%;
	margin-left: -335px;
	top: 5px;
}

img#root_logo_new {
	position: relative;
	left: 50%;
	margin-left: -125px;
	top: 65px;
}


img#root_tagline {
	position: absolute;
	left: 50%;
	margin-left: -321px;
	top: 446px;
	}
	
	.root_focus {
	width: 612px;
	position: relative;
	margin-left: -306px;
	left: 50%;
	top: 262px;	
	}
	
	.root_nav {
	position: absolute;
	left: 50%;
	margin-left: -258px;
	top: 539px;
	}
	
.root_footer {
	background-image:url(../images/root_footer_new.gif);
	height: 168px;
	width: 709px;
	left: 50%;
	margin-left: -356px;
	top: 70px;
	position: relative;
}

.root_focus_new {
	width: 649px;
	height: 400px;
	position: relative;
	margin-left: -340px;
	left: 50%;
	top: 130px;
	margin-top: -10px;	
	background-image: url("../images/root_home_focus_bkg.gif");
		margin-bottom: 40px;
	}
	
.root_nav_new {
	position: absolute;
	left: 50%;
	margin-left: -258px;
	top: 360px;
	}
	
img#root_tagline_new {
	position: absolute;
	left: 50%;
	margin-left: -321px;
	top: 300px;
	}